body{font-size:14px; font-family: "Microsoft Yahei"; min-width:1200px; overflow-x:hidden;color: #333; }
a{color: #333;}
a:focus,a:active,a:hover{outline:none;color:#ff712b;text-decoration: underline;}

.global-footer{ color:#333; background:#f3f3f3; padding: 30px 0}
.global-footer a:link, .global-footer a:visited, .global-footer a:hover, .global-footer a:active{ color:#333;}
.header{background: url(http://ue3.17173cdn.com/a/newgame/newserver/2016/img/top.jpg) no-repeat center top;height: 200px;position: relative;}
.layer2{background: url(http://ue1.17173cdn.com/a/newgame/newserver/2016/img/layer2.png) no-repeat center;position: absolute;left: 0;top:0;height:200px;width: 100%;}
.layer3{background: url(http://ue2.17173cdn.com/a/newgame/newserver/2016/img/layer3.png) no-repeat center;position: absolute;left: 0;top:0;height:200px;width: 100%;}
.content{width: 1000px;margin: 30px auto 0;}
.pn{border:1px solid #ededed;border-top:2px solid #f3c800;margin-bottom:30px;  }
.pn-hd{overflow: hidden;*zoom:1;height:58px;line-height: 58px;padding: 0 20px;}
.pn-hd .tit{float: left;font-size: 20px;}
.pn-hd .more{float: right;font-size: 18px;}
.pn-hd .kf{margin-left:20px;}
.pn-hd .kf .num{font-weight:bold;margin: 0 5px;color: #ff712b;}
.pn-hd .kf .time{font-weight: bold;margin-right:5px;}
.pn-yeyou{border-top-color:#197fe3; }

.or{color:#ff712b;}
.ico{display: inline-block;*display:inline;*zoom:1;vertical-align:middle;background: url(http://ue2.17173cdn.com/a/newgame/newserver/2016/img/ico.png) no-repeat;overflow: hidden;}
.ico-pc{width:20px;height: 17px;background-position:0 0;margin: 0px 10px 4px 0;*margin:21px 10px 20px 0;}
.ico-yeyou{width:20px;height:20px;background-position:0 -21px;margin: 0 10px 4px 0;*margin:20px 10px 18px 0;}
.ico-arrow{width:3px;height:5px;background-position:0 -45px;margin: 0 0 0 10px;*margin:17px 0 18px 10px;}
table td,table th{height:48px;line-height: 48px;border-top: 1px solid #ededed;text-align: center;}
table th{font-weight: bold;}
table .even{background: #fbfbfb;}
table thead{background:#f6f6f6;font-weight:bold;}
table tr:hover,.pc-table .even:hover{background:#ededed}
.pc-table .t1,.pc-table .t2,.pc-table .t3,.pc-table .t4,.pc-table .t5,.pc-table .t6,.pc-table .t7,.pc-table .t8{overflow: hidden;height: 48px;}
.pc-table .t1,.pc-table .t3{width:90px;}
.pc-table .t2{width:100px;}
.pc-table .t4{width: 120px;}
.pc-table .t5{width: 150px;}
.pc-table .t6{width: 120px;}
.pc-table .t7{width: 135px;}
.btn-link-box{text-align:center;}
.btn-link{display: inline-block;*zoom:1;width:25px;height: 25px;line-height: 25px;color: #fff;font-size: 12px;text-align: center;margin: 0 5px;*display: inline;-webkit-border-radius:5px;border-radius:5px;}
.btn-link:hover{color: #fff;text-decoration: none;}
.btn-link-xin{background:#197fe3}
.btn-link-xin:hover{background: #2392ff;}
.btn-link-huo{background:#ffb400}
.btn-link-huo:hover{background: #ffcd35}
.btn-link-li{background:#ff5400}
.btn-link-li:hover{background: #ff712b}
.btn-link-quan{background: #8b39ef;}
.btn-link-quan:hover{background:#9353e2}
.btn-link-disable,.btn-link-disable:hover{background: #ccc;cursor:no-drop;}
.link-box{text-align: center;}
.link-box a{color: #999;}
.link-box a:hover{color: #ff712b;}
.link-box .sep{margin: 0 5px;font-family: "Simsun";color: #ddd;font-size: 12px;}

.load-more{height:57px;line-height: 57px;text-align: center;font-size:16px;text-align:center;display: block;width: 100%;}
.btn-game{display:inline-block;*zoom:1;width:78px;height: 28px;border:1px solid #ff712b;color: #ff712b;background: #fff;line-height: 28px;border-radius: 4px;}
.btn-game:hover{background: #ff712b;color: #fff;text-decoration:none;}

.yeyou-table .t2,.yeyou-table .t3{width:165px;}
.yeyou-table .t4{width: 145px;}
.yeyou-table .t5,.yeyou-table .t6{width: 150px;}

.hnone{text-align:center;padding: 50px 0;font-size: 24px;}
.hnone img{vertical-align:middle;margin-right: 20px;}

/* add ad's style in 20170921 by llr*/
table .item-up td { background: #fef0f1; }
table .item-up .t2 {font-weight:bold;}
.ico-recomm {position: relative; width: 75px; height: 26px; margin:0 5px; display: block; line-height: 26px; text-align: center; background-color: #ff4755; border-radius:5px; color:#fff;}
.ico-recomm i {position:absolute;top:8px;right:-4px;width:0; height:0; border-top:5px solid transparent; border-bottom:5px solid transparent;
border-left:5px solid #ff4755;  }
.btn-to-play {width: 120px; height: 32px; display: inline-block; line-height: 32px; text-align: center; background-color: #fdfdfd; border:1px solid #ff4755; border-radius:5px; color:#ff4755; font-weight: bold;}
.btn-to-play:hover {color: #ffffff; background-color:#ff4755; text-decoration: none;}
